*{
    scroll-behavior: smooth;
}
body { 
    /* background-image: linear-gradient(120deg, #84fab0 0%, #8fd3f4 100%); 
    background-image: linear-gradient(to top, #00c6fb 0%, #005bea 100%);
    background: linear-gradient(to bottom right,#f7b733 , #fc4a1a 60%);
    background-repeat: no-repeat;
    background-color: #e9eaee; */
    background-color: #f8f9fa;
}
a {
    color: black;
}

/* NAV Setting */

@media (max-width:426px){
    /* BACKGROUND IMAGE PORTRAIT VERSION */

    
    button.navbar-toggler{
        margin: 1rem auto 0 auto;
    }
}
.navbar{
    background-color: #1a1a1d;
    margin-bottom: 1rem;
    padding: 1rem 2rem;
}

/* End NAV */

header{
    background-image: url(../img/phone2.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0 3rem;

}
@media only screen and (orientation: portrait ) {
    header{ background-position-x: 25%;
    }
}
.jumbotron {
    margin: 2rem 0;
}
.jumbotron,.card {
    background-color: rgba(233,236,239,0.50) !important;
    border-style: solid;
    border-width: 1px;
    border-color: rgba(0, 0, 0, 0.125);
}

#suggestions li {
    list-style-type: none;
}
#address {
    width: 100%; 
    margin-right: 0 !important;
    border: 1px solid #495057;
    border-radius: 0px;
}
#suggestions {
    width: 100%;
}
#suggestions li {
    cursor: pointer;
}
#call { 
    padding: 3rem 2rem;
}
